=== debian/control ===
Source: prism-webapp-deezer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-deezer
Architecture: all
Depends: prism
Homepage: http://www.deezer.com/
Description: Deezer WebApp for Prism
 Deezer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
